<!doctype html>

<html lang="en">

<head>
    <meta charset="utf-8">

    <title>GGHK Login Demo</title>
    <meta name="description" content="My Application">
    <meta name="author" content="Your Name">
</head>

<body>
    <h2>Detected Cognito User</h2>

    <p style="white-space:pre-line;" id="token_status"></p>

    <p>Id Token</p>
    <p style="white-space:pre-line;" id="id_token"></p>

    <p>Access Token</p>
    <p style="white-space:pre-line;" id="access_token"></p>

    <p>User Profile</p>
    <p style="white-space:pre-line;" id="userInfo"></p>
    <script language="JavaScript" type="text/javascript"
        src="https://kjur.github.io/jsrsasign/jsrsasign-latest-all-min.js">
    </script>
    <script src="js/verifier.js"></script>
    <script src="js/userprofile.js"></script>
    <a href="#"><button onclick="logout()">logout</button></a>
</body>

</html>